@font-face {
	font-family: "DMSans";
	src: url('../fonts/dmsans-regular.ttf');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: "DMSans";
	background-color: #EEEEEE;
}

h1 {
	background-color: #220099;
	border: 5px solid #000055;
	border-radius: 15px;
	color: yellow;
	margin: auto;
	/* padding-left: 12px; */
	/* padding-right: 12px; */
	text-align: center;
	/* max-width: max-content;*/
	width: 50%;
}

h2 {
	background-color: #2222BB;
	border: 3px solid #000055;
	border-radius: 13px;
	color: yellow;
	margin-left: 12px;
	max-width: max-content;
	padding-left: 12px;
	padding-right: 12px;
	text-align: left;
}

h3 {
	background-color: #2244DD;
	border: 2px solid #000055;
	border-radius: 11px;
	color: yellow;
	margin-left: 24px;
	max-width: max-content;
	padding-left: 12px;
	padding-right: 12px;
	text-align: left;
}

h4 {
	background-color: #2266FF;
	border: 2px solid #000055;
	border-radius: 9px;
	color: yellow;
	margin-left: 36px;
	max-width: max-content;
	padding-left: 12px;
	padding-right: 12px;
	text-align: left;
}

img {
	margin-bottom: 0;
}

header {
	border: solid black 1px;
	width: 100%;
	margin-bottom: 20px;
}

footer {
	height: 94px;
	margin-top: 10px;
	border: solid black 1px;
	background: linear-gradient(90deg, black, white);
	
}

nav {
	background: linear-gradient(90deg, white, black);
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-content: space-around;
}

nav a {
	text-decoration: none;
	display: block;
	height: 22%;
	color: black;
	background: white;
	border: solid 2px #000055;
	border-radius: 0px 10px 0px 10px;
	font-weight: 700;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 2px;
	margin-right: 2px;
}

nav a:visited {
	color: black;
}

nav a:hover {
	color: #220099;
	background: #fffec7;
	box-shadow: 0px 0px 15px black;
}

p, li {
	color: #224422;
	text-align: left;
	text-indent: 48px;
}

table {
	margin-left: 48px;
}

table, td {
	border: 1px solid black;
}

td {
	text-align: center;
}

td.content {
	background-color: lightgray;
}
td.header {
	background-color: gray;
}
td.highlighted {
	background-color: yellow;
}

/* Style the button that is used to open and close the collapsible content */
.collapsible {
	background-color: #888888;
	color: #444;
	cursor: pointer;
	padding: 10px;
	width: 150px;
	border: none;
	text-align: center;
	outline: none;
	font-size: 15px;
	margin-left: 48px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover {
	background-color: #ccc;
}

/* Style the collapsible content. Note: hidden by default */
.content {
	padding: 0 18px;
	display: none;
	overflow: hidden;
	background-color: #f1f1f1;
}

.fractals_container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	/* align-items: flex-start;*/
}

.fractal {
	margin-left: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

.ul_maths {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.bwtable {
	border-collapse: collapse;
	border: 2px solid gray;
}

.bwtable td {
	height: 12px;
	width: 12px;
	border: 1px solid gray;
}

.wcell {
	background: #FFFFEE;
}

.bcell {
	background: #001133;
}
